## base-passwd 3.5.18

=== debian/changelog ===
base-passwd (3.5.18) unstable; urgency=low

  * Convert manual pages to UTF-8.
  * Update DEB_BUILD_OPTIONS parsing code from policy 3.8.0.
  * Update a few copyright notices.
  * Convert to machine-readable copyright format, wiki revision 179.
  * Update to new section hierarchy from doc-base >= 0.8.10.

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Jul 2008 15:11:07 +0100

base-passwd (3.5.17) unstable; urgency=low

  * hal was renamed to haldaemon in hal 0.5.7.1-1 (closes: #452631).
  * Make the description of plugdev in users-and-groups slightly more
    generic; I don't want to end up having to list all the programs that
    implement it, but "can access removable devices" should be good enough
    (closes: #285732).
  * Add Russian translation of update-passwd(8) (thanks, Yuri Kozlov;
    closes: #461732).

 -- Colin Watson <cjwatson@debian.org>  Mon, 21 Jan 2008 14:43:50 +0000
