## base-passwd 3.5.20

=== debian/changelog ===
base-passwd (3.5.20) unstable; urgency=medium

  * Document that the staff group is typically root-equivalent (thanks, Guy
    Hulbert).

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Feb 2009 16:20:12 +0000

base-passwd (3.5.19) unstable; urgency=low

  * Allocate uid/gid 64035 for hacluster/haclient (Horms, closes: #494070).
  * Moved to bzr.debian.org; add Vcs-Bzr control field.

 -- Colin Watson <cjwatson@debian.org>  Sat, 06 Sep 2008 15:27:12 +0100
