=== debian/control ===
Source: base-passwd
Section: admin
Priority: required
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.6.0
Build-Depends: sgmltools-lite, w3m, po4a
Vcs-Bzr: http://bzr.debian.org/users/cjwatson/base-passwd/trunk

Package: base-passwd
Architecture: any
Depends: ${shlibs:Pre-Depends}
Essential: yes
Replaces: base
Description: Debian base system master password and group files
 These are the canonical master copies of the user database files
 (/etc/passwd and /etc/group), containing the Debian-allocated user and
 group IDs. The update-passwd tool is provided to keep the system databases
 synchronized with these master files.
