## base-passwd 3.5.23

=== debian/changelog ===
base-passwd (3.5.23) unstable; urgency=low

  * Convert to source format 3.0 (native).
  * Update to current DEP-5 copyright proposal (thanks, Kyle Nitzsche; part
    of LP #610108).
  * Remove unused Lintian overrides.
  * Add translations of update-passwd(8):
    - Spanish (thanks, Omar Campagne; closes: #604455).
    - Japanese (thanks, KURASAWA Nozomu; closes: #614377).
    - German (thanks, Helge Kreutzmann; closes: #625898).
  * Allocate gid 64040-64044 (grsec-tpe, grsec-sock-all, grsec-sock-clt,
    grsec-sock-srv, grsec-proc) for linux-grsec-base, by request of
    Yves-Alexis Perez.
  * Update Vcs-Bzr field for Alioth changes.
  * Allow cross-building (thanks, Peter Pearse and Wookey; closes: #631954).
  * Add build-arch and build-indep targets.
  * Fix typo in description of -v in update-passwd(8), and unfuzzy
    translations (thanks, Helge Kreutzmann; closes: #625900).

 -- Colin Watson <cjwatson@debian.org>  Sat, 16 Jul 2011 12:52:47 +0100
