## base-passwd 3.5.24

=== debian/changelog ===
base-passwd (3.5.24) unstable; urgency=low

  * Mark base-passwd Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Sat, 26 Nov 2011 13:13:39 +0000
