=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 Package: base-passwd
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Pre-Depends}
 Essential: yes
 Replaces: base
