## base-passwd 3.5.26

=== debian/changelog ===
base-passwd (3.5.26) unstable; urgency=low

  * Build-depend on dpkg (>= 1.16.4) | sgml-base (<< 1.26+nmu2) to ensure
    that #675613 does not cause incorrect generation of documentation
    (closes: #678570).

 -- Colin Watson <cjwatson@debian.org>  Sat, 23 Jun 2012 09:35:04 +0100

base-passwd (3.5.25) unstable; urgency=low

  * users-and-groups: Document historical meaning of sys user/group (thanks
    to Mantas M. for the tip).
  * Use dpkg-buildflags to enable hardening options (based on a patch from
    Moritz Muehlenhoff; closes: #655501).
  * Update users-and-groups documentation of the sudo group to describe
    current behaviour and mention pkexec (thanks, Luca Capello; closes:
    #650553).

 -- Colin Watson <cjwatson@debian.org>  Fri, 22 Jun 2012 11:40:25 +0100
