=== debian/changelog ===
base-passwd (3.5.29) unstable; urgency=low

  * Use dh-autoreconf.
  * Switch to git; adjust Vcs-* fields.
  * Only update POT/PO files at clean time if man/Makefile exists.

 -- Colin Watson <cjwatson@debian.org>  Wed, 01 Jan 2014 16:31:23 +0000

base-passwd (3.5.28) unstable; urgency=low

  * Force gzip compression for .deb, to avoid causing problems for
    debootstrap on non-Debian-based systems following dpkg 1.17.0.

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Aug 2013 08:40:39 +0100

base-passwd (3.5.27) unstable; urgency=low

  * Update to Autoconf 2.69.
  * Convert packaging to a modern debhelper style.  The original reason for
    avoiding helper tools in base-passwd was to ease bootstrapping; but
    nowadays the sensible way to bootstrap is to cross-build, and all the
    helper tools are Multi-Arch: foreign so can safely be used in
    cross-building environments.

 -- Colin Watson <cjwatson@debian.org>  Sun, 11 Aug 2013 11:04:58 +0100
