=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: required
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.6.0
-Build-Depends: sgmltools-lite, w3m, po4a
-Vcs-Bzr: http://anonscm.debian.org/bzr/users/cjwatson/base-passwd/trunk
+Build-Depends: dpkg-dev (>= 1.15.7~), debhelper (>= 9~), dh-autoreconf, sgmltools-lite, dpkg (>= 1.16.4) | sgml-base (<< 1.26+nmu2), w3m, po4a
+Vcs-Git: git://anonscm.debian.org/users/cjwatson/base-passwd.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/base-passwd.git
 
 Package: base-passwd
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Pre-Depends}
+Depends: ${shlibs:Pre-Depends}, ${misc:Depends}
 Essential: yes
 Replaces: base
 Description: Debian base system master password and group files
