## base-passwd 3.5.33

=== debian/changelog ===
base-passwd (3.5.33) unstable; urgency=medium

  * Debconf translations:
    - French (thanks, Steve Petruzzello; closes: #736506).
    - German (thanks, Chris Leick; closes: #738363).
    - Japanese (thanks, victory; closes: #740040).

 -- Colin Watson <cjwatson@debian.org>  Wed, 09 Apr 2014 18:35:41 +0100

base-passwd (3.5.32) unstable; urgency=medium

  * Debconf translations:
    - Portuguese (thanks, Américo Monteiro; closes: #735036).
    - Russian (thanks, Yuri Kozlov; closes: #735480).
  * update-passwd(8) translations:
    - German (thanks, Helge Kreutzmann; closes: #735149).
    - Portuguese (thanks, Américo Monteiro; closes: #735247).

 -- Colin Watson <cjwatson@debian.org>  Fri, 17 Jan 2014 13:06:09 +0000

base-passwd (3.5.31) unstable; urgency=medium

  * Pick up version number for "update-passwd --version" from autoconf,
    rather than having a separate manually-updated and out-of-date
    version.h.
  * Convert hand-crafted Makefiles to Automake.
  * users-and-groups: Add a little more commentary on gnats.

 -- Colin Watson <cjwatson@debian.org>  Fri, 10 Jan 2014 13:39:58 +0000

base-passwd (3.5.30) unstable; urgency=medium

  [ Colin Watson ]
  * Remove config.h.in and configure, now autogenerated by dh-autoreconf.
  * Change the shell of all global static users other than root (which
    retains /bin/sh) and sync (as /bin/sync is rather harmless) to
    /usr/sbin/nologin (closes: #274229; LP: #216813, #248844).
  * Policy version 3.9.5.

  [ Russ Allbery ]
  * Add support for debconf prompting to update-passwd (closes: #184979).

 -- Colin Watson <cjwatson@debian.org>  Tue, 07 Jan 2014 15:41:06 +0000
