=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: required
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.6.0
-Build-Depends: dpkg-dev (>= 1.15.7~), debhelper (>= 9~), dh-autoreconf, sgmltools-lite, dpkg (>= 1.16.4) | sgml-base (<< 1.26+nmu2), w3m, po4a
+Standards-Version: 3.9.5
+Build-Depends: dpkg-dev (>= 1.15.7~), debhelper (>= 9~), dh-autoreconf, sgmltools-lite, dpkg (>= 1.16.4) | sgml-base (<< 1.26+nmu2), w3m, po4a, libdebconfclient0-dev
 Vcs-Git: git://anonscm.debian.org/users/cjwatson/base-passwd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/base-passwd.git
 
@@ -11,6 +11,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Pre-Depends}, ${misc:Depends}
+Recommends: ${misc:Recommends}
 Essential: yes
 Replaces: base
 Description: Debian base system master password and group files
