## base-passwd 3.5.39

=== debian/changelog ===
base-passwd (3.5.39) unstable; urgency=medium

  * Policy version 3.9.6: no changes required.
  * Build with large file support.

 -- Colin Watson <cjwatson@debian.org>  Sat, 02 Jan 2016 15:03:22 +0000

base-passwd (3.5.38) unstable; urgency=medium

  [ Colin Watson ]
  * Simplify dpkg (>= 1.16.4) | sgml-base (<< 1.26+nmu2) build-dependency
    (see changelog for 3.5.26) to just dpkg (>= 1.16.4), since that was some
    time ago and wheezy has a sufficient version now, and the more elaborate
    form causes a complaint from debcheck.
  * Allocate uid/gid 64045 for ceph object storage, by request of Gaudenz
    Steinlin.
  * Allocate uid/gid 64050 for the Evergreen ILS, by request of Robin H.
    Johnson.

  [ Juan Picca ]
  * Make documentation build reproducible (closes: #792520).

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 Jul 2015 13:26:42 +0100

base-passwd (3.5.37) unstable; urgency=medium

  * Debconf translations:
    - Dutch (thanks, Frans Spiesschaert; closes: #765361).
    - Danish (thanks, Joe Hansen; closes: #765853).
  * Copy /etc/passwd and /etc/group from the master files in the preinst on
    initial install, to be more tolerant of bootstrapping tools that
    configure the Essential set in slightly different orders (based on a
    patch from Michael Tautschnig; see #766459 and #767999).

 -- Colin Watson <cjwatson@debian.org>  Fri, 07 Nov 2014 15:44:29 +0000

base-passwd (3.5.36) unstable; urgency=medium

  * Update Vcs-Browser URL yet again.

 -- Colin Watson <cjwatson@debian.org>  Thu, 04 Sep 2014 17:21:43 +0100

base-passwd (3.5.35) unstable; urgency=medium

  * Build with all hardening options (thanks, Markus).

 -- Colin Watson <cjwatson@debian.org>  Sun, 31 Aug 2014 18:15:08 +0100

base-passwd (3.5.34) unstable; urgency=medium

  * Debconf translations:
    - Italian (thanks, Beatrice Torracca; closes: #744344).
  * Update Vcs-Browser URL for alioth cgit.

 -- Colin Watson <cjwatson@debian.org>  Sat, 30 Aug 2014 18:10:48 +0100
