## base-passwd 3.5.40

=== debian/changelog ===
base-passwd (3.5.40) unstable; urgency=medium

  * Use HTTPS for git URLs.
  * Debconf translations:
    - Brazilian Portuguese (thanks, José de Figueiredo; closes: #815514).
  * update-passwd(8) translations:
    - Japanese (thanks, Takuma Yamada; closes: #819211).
  * Stop forcing gzip compression for .deb, as the vast majority of the rest
    of the base system is now xz anyway.
  * Policy version 3.9.8: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Tue, 16 Aug 2016 09:21:34 +0100
