## base-passwd 3.5.44

=== debian/changelog ===
base-passwd (3.5.44) unstable; urgency=medium

  * users-and-groups: Remove apparently-unfounded rumour that
    /var/spool/cups is owned by group sys (thanks, Sven Joachim; closes:
    #615259).

 -- Colin Watson <cjwatson@debian.org>  Tue, 12 Sep 2017 22:48:16 +0100

base-passwd (3.5.43) unstable; urgency=medium

  * users-and-groups: Remove haldaemon (closes: #851455).

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Jan 2017 15:52:12 +0000

base-passwd (3.5.42) unstable; urgency=medium

  * update-passwd(8) translations:
    - French (thanks, Baptiste Jammet; closes: #844657).

 -- Colin Watson <cjwatson@debian.org>  Fri, 02 Dec 2016 20:47:28 +0000

base-passwd (3.5.41) unstable; urgency=medium

  * Allocate uid/gid 64055 for libvirt guest migration support, by request
    of Mauricio Faria de Oliveira (closes: #843881, LP: #1637601).

 -- Colin Watson <cjwatson@debian.org>  Fri, 11 Nov 2016 21:45:48 +0000
