=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: admin
 Priority: required
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: dpkg-dev (>= 1.15.7~), debhelper (>= 9~), dh-autoreconf, sgmltools-lite, dpkg (>= 1.16.4), w3m, po4a, libdebconfclient0-dev
-Vcs-Git: git://anonscm.debian.org/users/cjwatson/base-passwd.git
-Vcs-Browser: http://anonscm.debian.org/cgit/users/cjwatson/base-passwd.git/
+Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/base-passwd.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/base-passwd.git/
 
 Package: base-passwd
 Architecture: any
