## base-passwd 3.5.45

=== debian/changelog ===
base-passwd (3.5.45) unstable; urgency=medium

  * Set Rules-Requires-Root: no.
  * Allocate uid/gid 64060, 64061, and 64062 to nova, cinder, and glance
    respectively, by request of James Page (closes: #884178).
  * Move VCS to salsa.debian.org.

 -- Colin Watson <cjwatson@debian.org>  Sun, 15 Apr 2018 16:18:11 +0100
