## base-passwd 3.5.46

=== debian/changelog ===
base-passwd (3.5.46) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Jelmer Vernooĳ ]
  * Use correct machine-readable copyright file URI.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Feb 2019 19:10:55 +0000
