=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: dpkg-dev (>= 1.15.7~), debhelper (>= 9~), dh-autoreconf, sgmltools-lite, dpkg (>= 1.16.4), w3m, po4a, libdebconfclient0-dev
-Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/base-passwd.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/base-passwd.git/
+Vcs-Git: https://salsa.debian.org/debian/base-passwd.git
+Vcs-Browser: https://salsa.debian.org/debian/base-passwd
+Rules-Requires-Root: no
 
 Package: base-passwd
 Architecture: any
