=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,3 @@
 	sed -e '/@PASSWD@/ {' -e 'r passwd.master' -e 'd' -e '}' \
 	    -e '/@GROUP@/ {' -e 'r group.master' -e 'd' -e '}' \
 	    -i debian/base-passwd/DEBIAN/preinst
-
-override_dh_builddeb:
-	dh_builddeb -- -Zgzip
