## base-passwd 3.5.46A~5.0.0.202006021545

=== debian/changelog ===
base-passwd (3.5.46A~5.0.0.202006021545) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00-create-home-for-nobody-below-var-lib

 -- Univention builddaemon <buildd@univention.de>  Tue, 02 Jun 2020 15:45:59 +0200
