## base-passwd 3.5.46A~5.0.2.202203011945

=== debian/changelog ===
base-passwd (3.5.46A~5.0.2.202203011945) ucs5-0-2-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00-create-home-for-nobody-below-var-lib

 -- Univention builddaemon <buildd@univention.de>  Tue, 01 Mar 2022 19:45:32 +0100
