## base-passwd 3.5.46+nmu1

=== debian/changelog ===
base-passwd (3.5.46+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:29:02 +0800
