## base-passwd 3.5.47

=== debian/changelog ===
base-passwd (3.5.47) unstable; urgency=medium

  [ Colin Watson ]
  * Use debhelper-compat instead of debian/compat.
  * Adjust wildcards in debian/copyright so that all files are matched by at
    least one paragraph.

  [ Debian Janitor ]
  * debian/copyright: Replace commas with whitespace to separate items
    in Files paragraph.
  * Update copyright file header to use current field names (Name =>
    Upstream-Name, Maintainer => Upstream-Contact)
  * Bump debhelper from old 9 to 12.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Dimitri John Ledkov ]
  * Switch from sgmltools-lite to docbook-utils.

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Dec 2019 23:51:51 +0000
