=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: required
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: dpkg-dev (>= 1.15.7~), debhelper (>= 9~), dh-autoreconf, sgmltools-lite, dpkg (>= 1.16.4), w3m, po4a, libdebconfclient0-dev
+Build-Depends: dpkg-dev (>= 1.15.7~), debhelper-compat (= 12), docbook-utils, dpkg (>= 1.16.4), w3m, po4a, libdebconfclient0-dev
 Vcs-Git: https://salsa.debian.org/debian/base-passwd.git
 Vcs-Browser: https://salsa.debian.org/debian/base-passwd
 Rules-Requires-Root: no
