## base-passwd 3.5.49

=== debian/changelog ===
base-passwd (3.5.49) unstable; urgency=medium

  [ Bastian Germann ]
  * d/copyright: Fix public-domain paragraph (closes: #972495, LP: #610108).

 -- Colin Watson <cjwatson@debian.org>  Sat, 06 Feb 2021 17:48:56 +0000

base-passwd (3.5.48) unstable; urgency=medium

  [ Colin Watson ]
  * Change ircd's home directory from /var/run/ircd to /run/ircd (closes:
    #946884).
  * users-and-groups: Refer to /run/utmp rather than /var/run/utmp.

  [ Sven Joachim ]
  * Use mktemp rather than tempfile in the postinst script.

 -- Colin Watson <cjwatson@debian.org>  Sun, 11 Oct 2020 17:36:41 +0100
