## base-passwd 3.5.49ubuntu1

=== debian/changelog ===
base-passwd (3.5.49ubuntu1) hirsute; urgency=medium

  * update-passwd.c: Skip debconf question when changing irc's home
    directory from /var/run/ircd to /run/ircd, since these are equivalent
    (LP: #1916651)

 -- Brian Murray <brian@ubuntu.com>  Mon, 12 Jul 2021 09:33:48 -0700
