=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: base-passwd
 Section: admin
 Priority: required
-Maintainer: Colin Watson <cjwatson@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: dpkg-dev (>= 1.15.7~), debhelper-compat (= 12), docbook-utils, dpkg (>= 1.16.4), w3m, po4a, libdebconfclient0-dev
 Vcs-Git: https://salsa.debian.org/debian/base-passwd.git
