## base-passwd 3.5.51

=== debian/changelog ===
base-passwd (3.5.51) unstable; urgency=medium

  [ Raf Czlonka ]
  * update-passwd.8: Environment variables are 'set'.

  [ Brian Murray ]
  * update-passwd.c: Skip debconf question when changing irc's home
    directory from /var/run/ircd to /run/ircd, since these are equivalent
    (closes: #990879).

 -- Colin Watson <cjwatson@debian.org>  Sat, 10 Jul 2021 12:57:43 +0100

base-passwd (3.5.50) unstable; urgency=medium

  * Allocate uid/gid 64065 to gnocchi, by request of Billy Olsen (closes:
    #983635).
  * Debconf translations:
    - Spanish (thanks, Camaleón; closes: #987337).

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 May 2021 11:23:55 +0100
