## base-passwd 3.5.51A~5.1.0.202303091428

=== debian/changelog ===
base-passwd (3.5.51A~5.1.0.202303091428) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00-create-home-for-nobody-below-var-lib

 -- Univention builddaemon <buildd@univention.de>  Thu, 09 Mar 2023 14:28:42 +0100
