## base-passwd 3.5.52

=== debian/changelog ===
base-passwd (3.5.52) unstable; urgency=medium

  [ Colin Watson ]
  * update-passwd.8: Document that backup copies of modified files are left
    with the extension ".org" (closes: #993717).

  [ Johannes Schauer Marin Rodrigues ]
  * Support DPKG_ROOT in preinst and postinst (closes: #990122).

 -- Colin Watson <cjwatson@debian.org>  Fri, 24 Sep 2021 22:02:16 +0100
