## base-passwd 3.5.52build1

=== debian/changelog ===
base-passwd (3.5.52build1) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 10:42:40 +0100
