## base-passwd 3.6.0

=== debian/changelog ===
base-passwd (3.6.0) unstable; urgency=medium

  [ Colin Watson ]
  * update-passwd(8) translations:
    - German (thanks, Helge Kreutzmann; closes: #995724).
  * Upgrade to debhelper v13.
  * Simplify some debhelper overrides slightly.
  * users-and-groups:
    - Update copyright years.
    - Rename ssh group to _ssh, matching openssh 1:8.4p1-6.
    - Document libvirt group (thanks, Guido Günther; closes: #929133).
  * Stop creating the gnats user and group on new installations (closes:
    #897264).  It will not be automatically removed from existing
    installations.

  [ Yue Tao ]
  * update-passwd.c: set walk to walk->next before removing (closes:
    #1000796).

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg and dpkg-dev.

  [ Jonathan Hettwer ]
  * implement SELinux awareness (closes: #982906)

  [ Peter Kjellerstedt ]
  * Make it possible to build without debconf support or documentation
    generation.

 -- Colin Watson <cjwatson@debian.org>  Wed, 17 Aug 2022 12:14:12 +0100
