## base-passwd 3.6.1

=== debian/changelog ===
base-passwd (3.6.1) unstable; urgency=medium

  [ Colin Watson ]
  * passwd.master: Add _apt user, in order to eventually allow dropping
    adduser out of Essential-plus-apt (closes: #969631).  Note that this
    currently makes no attempt to migrate existing installations to the new
    uid, since a number of things like TLS certificates and firewall rules
    may depend on the existing uid.
  * debian/postinst: Fix several shellcheck issues.

  [ Christian Göttsche ]
  * update-passwd.c:
    - print filename on fclose error
    - use correct filename in copy_filemodes
    - drop t flag from fopen
    - open temporary file exclusively
  * replace obsolete autoconf macro

 -- Colin Watson <cjwatson@debian.org>  Tue, 20 Sep 2022 11:22:51 +0100
