=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
export DEB_CFLAGS_MAINT_APPEND := -Wall

execute_before_dh_installdebconf:
	touch debian/base-passwd.substvars
	mv debian/base-passwd.substvars debian/base-passwd.substvars.real

execute_after_dh_installdebconf:
	sed 's/^misc:Depends=/misc:Recommends=/' \
		debian/base-passwd.substvars \
		>debian/base-passwd.substvars.real
	mv debian/base-passwd.substvars.real debian/base-passwd.substvars

override_dh_shlibdeps:
	dh_shlibdeps -- -dPre-Depends

execute_after_dh_installdeb:
	sed -e '/@PASSWD@/ {' -e 'r passwd.master' -e 'd' -e '}' \
	    -e '/@GROUP@/ {' -e 'r group.master' -e 'd' -e '}' \
	    -i debian/base-passwd/DEBIAN/preinst
