## base-passwd 3.6.1A~5.2.0.202303132156

=== debian/changelog ===
base-passwd (3.6.1A~5.2.0.202303132156) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00-create-home-for-nobody-below-var-lib

 -- Univention builddaemon <buildd@univention.de>  Mon, 13 Mar 2023 21:56:05 +0100
