## base-passwd 3.6.3

=== debian/changelog ===
base-passwd (3.6.3) unstable; urgency=medium

  [ Samuel Thibault ]
  * Fix non-Linux cross-builds (closes: #1057055).

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 Nov 2023 09:09:27 +0000

base-passwd (3.6.2) unstable; urgency=medium

  [ Peter Kjellerstedt ]
  * Make it possible to configure whether to use SELinux or not.

  [ Gioele Barabucci ]
  * d/postinst: Remove code for upgrades from outdated version 3.2.2.
  * d/control: Remove unused w3m build dependency (closes: #1051810).
  * Support <nodoc> build profile (closes: #1051809).

  [ Colin Watson ]
  * Debconf translations:
    - Romanian (thanks, Remus-Gabriel Chelu; closes: #1031149).
    - Swedish (thanks, Peter Kvillegård; closes: #1050440).
  * Explicitly build-depend on docbook, since otherwise the build fails if
    docbook-xml happens to be installed before installing build-dependencies
    (closes: #1033422).

  [ Samuel Thibault ]
  * Fix non-Linux builds (closes: #1054098).

 -- Colin Watson <cjwatson@debian.org>  Tue, 17 Oct 2023 23:35:50 +0100
