=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: debhelper-compat (= 13),
-               docbook-utils,
+               docbook <!nodoc>,
+               docbook-utils <!nodoc>,
                libdebconfclient0-dev,
                libselinux1-dev [linux-any],
                po4a,
-               w3m,
 Vcs-Git: https://salsa.debian.org/debian/base-passwd.git
 Vcs-Browser: https://salsa.debian.org/debian/base-passwd
 Rules-Requires-Root: no
