## base-passwd 3.6.3build1

=== debian/changelog ===
base-passwd (3.6.3build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:54:09 +0200
