=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: base-passwd
 Section: admin
 Priority: required
-Maintainer: Colin Watson <cjwatson@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: debhelper-compat (= 13),
                docbook <!nodoc>,
