## base-passwd 3.6.4

=== debian/changelog ===
base-passwd (3.6.4) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Ensure that /etc/subuid and /etc/subgid exist (closes: #1074121).

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Jul 2024 12:20:04 +0100
