## base-passwd 3.6.5

=== debian/changelog ===
base-passwd (3.6.5) unstable; urgency=medium

  [ Colin Watson ]
  * Apply X-Style: black.
  * Add Romanian translation of update-passwd(8) (thanks, Remus-Gabriel
    Chelu; closes: #1055383).

  [ Maks Mishin ]
  * Fix potential descriptor leaks.

 -- Colin Watson <cjwatson@debian.org>  Mon, 21 Oct 2024 18:26:50 +0100
