=== debian/control ===
Source: base-passwd
Section: admin
Priority: required
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.8
Build-Depends:
 debhelper-compat (= 13),
 docbook <!nodoc>,
 docbook-utils <!nodoc>,
 libdebconfclient0-dev,
 libselinux1-dev [linux-any],
 po4a,
Vcs-Git: https://salsa.debian.org/debian/base-passwd.git
Vcs-Browser: https://salsa.debian.org/debian/base-passwd
Rules-Requires-Root: no
X-Style: black

Package: base-passwd
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Pre-Depends},
Recommends:
 ${misc:Recommends},
Essential: yes
Replaces:
 base,
Description: Debian base system master password and group files
 These are the canonical master copies of the user database files
 (/etc/passwd and /etc/group), containing the Debian-allocated user and
 group IDs. The update-passwd tool is provided to keep the system databases
 synchronized with these master files.
