## base-passwd 3.6.6

=== debian/changelog ===
base-passwd (3.6.6) unstable; urgency=medium

  * Move to team maintenance under pkg-shadow-devel.

 -- Colin Watson <cjwatson@debian.org>  Sun, 29 Dec 2024 13:43:54 +0000
