## base-passwd 3.6.7

=== debian/changelog ===
base-passwd (3.6.7) unstable; urgency=medium

  [ Marc Haber ]
  * Add myself to Uploaders.

  [ Colin Watson ]
  * Debconf translations:
    - Catalan (thanks, Carles Pina i Estany; closes: #1101110).

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Mar 2025 15:30:08 +0000
