## base-passwd 3.6.8

=== debian/changelog ===
base-passwd (3.6.8) unstable; urgency=medium

  * Debconf translations:
    - Turkish (thanks, Nuri KÜÇÜKLER; closes: #1102464).
  * update-passwd(8) translations:
    - French (thanks, Baptiste Jammet; closes: #1119914).

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Nov 2025 11:03:53 +0000
