=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>
 Uploaders:
  Colin Watson <cjwatson@debian.org>,
+ Marc Haber <mh+debian-packages@zugschlus.de>,
 Standards-Version: 3.9.8
 Build-Depends:
  debhelper-compat (= 13),
