=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,19 @@
 
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 export DEB_CFLAGS_MAINT_APPEND := -Wall
+
+confflags =
+
+ifneq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
+confflags += --disable-docs
+endif
+
+ifneq ($(DEB_HOST_ARCH_OS),linux)
+confflags += --disable-selinux
+endif
+
+override_dh_auto_configure:
+	dh_auto_configure -- $(confflags)
 
 execute_before_dh_installdebconf:
 	touch debian/base-passwd.substvars
